> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel order

> Cancel normal stock orders.



## OpenAPI

````yaml /en/openapi/tcbs-v1.yaml put /akhlys/v1/accounts/{accountNo}/cancel-orders
openapi: 3.0.3
info:
  title: TCBS iFlash Open API
  description: REST APIs for trading stocks and derivatives on TCBS.
  version: 1.0.0
  contact:
    email: openapi@tcbs.com.vn
servers:
  - url: https://openapi.tcbs.com.vn
    description: Production
security:
  - bearerAuth: []
paths:
  /akhlys/v1/accounts/{accountNo}/cancel-orders:
    put:
      summary: Cancel order
      description: Cancel normal stock orders.
      parameters:
        - name: accountNo
          in: path
          required: true
          description: Account number.
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                ordersList:
                  type: array
                  items:
                    type: object
                  description: List of orders to cancel.
              required:
                - ordersList
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error code, 0 = success.
                  message:
                    type: string
                    description: Result message.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.